{
	"name": "form/nc/erp-sync/ksef/query/invoice-metadata.json",
	"table": [
		{
			"table": "ksef_invoice_metadata",
			"record_type": [""]
		}
	],
	"parameter": {
		"all_data_tag": "json_data",
		"show_sql": false,
		"page_size": 100,
		"page_offset": 0
	},
	"call_body": {
		"queryCriteria": {
			"subjectType": "subject",
			"acquire": true,
			"type": []
		},
		"pagination": {
			"pageSize": 100,
			"pageOffset": 0
		}
	},
	"call_path": "/api/v2/invoices/query/metadata",
	"call_method": "POST",
	"organization_id": "ksef",
	"query": []
}
